Search documentation of ash

# View Source Ash.Query.Operator.Eq (ash v3.4.30)

left == right

The simplest operator, matches if the left and right are equal.

For comparison, this compares as mutually exclusive with other equality and `is_nil` checks that have the same reference on the left side

# Summary

## Functions

evaluate(map)

Callback implementation for `Ash.Query.Operator.evaluate/1`.

name()
operator()

# Functions

Link to this function

# evaluate(map)

View Source

Callback implementation for `Ash.Query.Operator.evaluate/1`.

Link to this function

# name()

View Source
Link to this function

# operator()

View Source